@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    letter-spacing: 0.5px;
    vertical-align: baseline;
    font-family: 'Roboto', sans-serif;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

p {
    color: #959595;
    font-size: 14px;
    line-height: 26px;
}

h1 {
    color: #fff;
    font-size: 42px;
    font-weight: 200;
    text-transform: capitalize;
    margin: 30px 0;
}

h2 {
    font-size: 17px;
    font-weight: 700;
    color: #dcdcdc;
    letter-spacing: 1px;
    margin: 5px;
}

h3 {
    font-weight: 600;
    font-size: 18px;
    color: #3d3d3d;
    margin: 25px 0;
    display: inline-block;
    vertical-align: top;
    text-transform: uppercase;
}

h4 {
    font-size: 16px;
    font-weight: 700;
    color: #dcdcdc;
    letter-spacing: 1px;
    margin: 5px;
}

h5 {
    color: #444;
    font-size: 42px;
    font-weight: 200;
    text-transform: capitalize;
    margin: 0px 0 30px 0;
}

h6 {
}

a {
    outline: none;
    text-decoration: none;
    color: inherit;
}

    a:hover {
        outline: none;
        text-decoration: underline;
        color: inherit;
    }

    a:focus {
        outline: none;
        color: #ededed;
    }

a, input, select, textarea, img {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    outline: none;
}

    a:hover, a:focus {
        text-decoration: none;
    }

ul, li {
    list-style: none;
}

::-webkit-input-placeholder {
    color: #162737;
    font-weight: 500;
}

:-moz-placeholder { /* Firefox 18- */
    color: #162737;
    font-weight: 500;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #162737;
    font-weight: 500;
}

:-ms-input-placeholder {
    color: #162737;
    font-weight: 500;
}

.clearfix {
    clear: both;
    font-size: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::-moz-selection {
    text-shadow: none;
    background: rgba(0, 0, 0, 0.2);
    color: #fff;
}

::selection {
    text-shadow: none;
    background: rgba(0, 0, 0, 0.1);
    color: #fff;
}

img {
    border: 0;
    vertical-align: middle;
}

header {
    width: 100%;
    float: left;
}

footer {
    width: 100%;
    float: left;
    background: #3d3d3d;
    padding: 50px 0;
}

section {
    width: 100%;
    float: left;
}

.container-fluid {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.container-fl {
    position: relative;
    height: 100%;
    width: 100%;
    left: 0;
    -webkit-transition: left 0.4s ease-in-out;
    -moz-transition: left 0.4s ease-in-out;
    -ms-transition: left 0.4s ease-in-out;
    -o-transition: left 0.4s ease-in-out;
    transition: left 0.4s ease-in-out;
}

.common {
    width: 100%;
    float: left;
}

.nopad {
    padding: 0 !important;
}

.nomar {
    margin: 0 !important;
}

.noborer {
    border: 0 !important;
}

.clear_div {
    width: 100%;
    float: left;
}

.clearfix {
    clear: both;
}

.common_pad {
    padding: 70px 0 0px 0;
}

.top_header {
    background: #3d3d3d;
    padding: 10px;
}

.social li {
    background: #656565;
    padding: 5px;
    margin-right: 3px;
    text-align: center;
    float: left;
    width: 32px;
    height: 32px;
    transition: all 0.4s;
}

    .social li:hover {
        background: #94c322;
        transition: all 0.4s;
    }

.phonono {
    margin-top: 2px;
}

.bottom_header {
    background: #f5f5f5;
    padding: 0;
}

.nav > li > a {
    padding: 27px 33px 30px 33px;
    border-top: 3px solid #f5f5f5;
    transition: all 0.2s;
}

    .nav > li > a:hover {
        border-top: 3px solid #99c026;
        color: #fff !important;
        background: #5a5a5a !important;
        padding: 27px 53px 30px 13px;
        transition: all 0.2s;
    }

.logo {
    margin-top: 0;
}

.navigation .activenav a {
    border-top: 3px solid #5a5a5a;
    color: #fff;
    background: #99c026;
}

.navbar-collapse {
    padding: 0;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    border: 0;
    background-color: transparent !important;
}

.navbar-default .navbar-nav > li > a {
    color: #555;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}

.banner_slider .carousel-control img {
    position: absolute;
    top: 50%;
}

.banner_slider .left img {
    left: 10%;
}

.banner_slider .right img {
    right: 10%;
}

.features {
    padding: 30px 0;
}

.features_box {
    display: inline-block;
    text-align: center;
    width: 200px;
    margin: 10px;
}

.abt {
    background: #716c2e url(../images/img1.jpg) no-repeat 120%;
    margin-top: 40px;
    padding-bottom: 100px;
    background-size: 54%;
}

    .abt p {
        color: #fff;
    }

.img_products {
    height: 200px;
    overflow: hidden;
    margin-bottom: 20px;
}

    .img_products img {
        width: 100%;
    }

.products {
    width: 250px;
    display: inline-block;
    margin: 10px;
    vertical-align: top;
    margin-bottom: 30px;
}

    .products h2 a {
        color: #82a51d;
        text-transform: uppercase;
    }

        .products h2 a:hover {
            color: #444;
            text-transform: uppercase;
        }

.last_wrap {
    padding-bottom: 70px;
}

.menu_foot li {
    float: left;
    margin-right: 20px;
}

    .menu_foot li a {
        font-weight: 400;
        font-size: 13px;
        color: #fff;
    }

        .menu_foot li a:hover {
            color: #9ac322;
        }

.copy p {
    font-size: 12px;
    font-weight: 400;
    color: #888;
}

.navigation li:hover ul {
    display: block !important;
}

.dropdown-menu {
    min-width: 200px;
}

    .dropdown-menu > li > a {
        padding: 9px 20px;
        clear: both;
        font-weight: 400;
        line-height: 1.42857143;
        color: #333 !important;
        white-space: nowrap;
        background: #fff !important;
        border: 0 !important;
    }

        .dropdown-menu > li > a:hover {
            color: #333 !important;
            background: #F3F3F3 !important;
        }

.formdiv {
    margin-bottom: 15px;
}

    .formdiv label {
        color: #444;
        font-size: 14px;
        margin-bottom: 7px;
        width: 100%;
        float: left;
        text-align: left;
    }

    .formdiv input[type="text"] {
        width: 100%;
        float: left;
        height: 40px;
        border-radius: 3px;
        border: 2px solid #ccc;
        outline: none;
        font-size: 13px;
        color: #444;
        text-indent: 7px;
    }

    .formdiv input[type="email"] {
        width: 100%;
        float: left;
        height: 40px;
        border-radius: 3px;
        border: 2px solid #ccc;
        outline: none;
        font-size: 13px;
        color: #444;
        text-indent: 7px;
    }

    .formdiv textarea {
        width: 100%;
        float: left;
        height: 100px;
        border-radius: 3px;
        border: 2px solid #ccc;
        outline: none;
        font-size: 13px;
        color: #444;
        text-indent: 7px;
    }

.btn_submit {
    font-weight: 600;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    background: #51b247;
    padding: 12px 35px;
    float: left;
    border: 0;
    border-radius: 3px;
    margin-top: 10px;
    outline: none;
}

    .btn_submit:hover {
        color: #fff;
        background: #444;
    }

.map {
    position: relative;
}

    .map iframe {
        width: 100%;
        height: 400px;
        vertical-align: bottom;
    }

.addressmap {
    position: absolute;
    z-index: 99;
    background: #fff;
    width: 300px;
    height: 300px;
    top: 50px;
    padding: 25px;
    right: 15%;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}

    .addressmap h4 {
        font-size: 20px;
        padding-bottom: 10px;
        color: #99c026;
        margin: 0;
        border-bottom: 2px solid #ccc;
    }

    .addressmap h6 {
        color: #444;
        margin-top: 20px;
        font-weight: 600;
        font-size: 18px;
        margin-bottom: 12px;
        text-transform: uppercase;
    }

.center_content {
    display: inline-block;
    float: none;
}

.innerpages {
    padding: 70px 0;
}

.address {
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    top: 0;
}

.but_buy {
    margin-top: 20px;
}

.price {
    font-size: 18px;
    font-weight: 600;
}

.retail li {
    display: inline-block;
    width: 23%;
    text-align: left;
    font-size: 15px;
    color: #747474;
    background: url(../images/libg.png) no-repeat;
    background-position: 0px 13px;
    padding-left: 25px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 8px;
    vertical-align: top;
}

.retail h3 {
    text-align: left;
    border-bottom: 2px solid #99c026;
    padding-bottom: 20px;
}

.img_product_main img {
    max-width: 100%;
}

.cont_product_main p {
    margin-bottom: 20px;
}

.featuresofpro li {
    width: 100%;
}
